@charset "UTF-8";
/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&display=swap");
/***reset***/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed; }

th, td {
  overflow-wrap: break-word; }

input, select {
  vertical-align: middle; }

/***setting***/
/*rgba(0,78,162,1)*/
/*rgba(245,170,0,1)*/
/*rgba(104,191,245,1)*/
/*rgba(133,203,247,1)*/
/*rgba(133,203,247,1)*/
/*rgba(255,202,116,1)*/
/*rgba(252,227,180,1)*/
/*rgba(255,221,0,1)*/
/*rgba(88,178,220,1);*/
/*rgba(71,132,179,1);*/
/*BK rgba(230,0,25,1)*/
/*rgba(240,94,28,1);*/
/*rgba(179,106,89,1);*/
/*rgba(87,64,29,1);*/
/*rgba(153,131,98,1);*/
/*rgba(181,73,91,1);*/
/*rgba(199,80,95,1);*/
/*rgba(165,222,228,1);*/
/*rgba(107,158,179,1);*/
/*rgba(145,173,112,1);//168,216,185*/
/*rgba(160,176,100,1);*/
/*rgba(145,173,112,1);*/
/*rgba(57,115,104,1);*/
a, button, label {
  font-family: 'Noto Sans JP', sans-serif;
  user-select: none;
  outline: none;
  cursor: pointer;
  transition: opacity 0.2s ease, color 0.2s ease, background 0.2s ease, transform 0.2s ease; }
  a::before, a::after, button::before, button::after, label::before, label::after {
    transition: opacity 0.2s ease, color 0.2s ease, background 0.2s ease, transform 0.2s ease; }

.input-type1, .input-area li input[type=text],
.input-area li input[type=email],
.input-area li select {
  position: relative;
  margin: 0;
  padding: 0.5em;
  width: auto;
  border: none;
  color: #001a4c;
  font-size: 1.1rem;
  outline: 0;
  border: 0;
  border-radius: 0.5em;
  background: white;
  border: 1px solid rgba(0, 26, 76, 0.2); }
  .input-type1:focus, .input-area li input[type=text]:focus,
  .input-area li input[type=email]:focus,
  .input-area li select:focus {
    background: #fff7d0;
    border: 1px solid rgba(0, 26, 76, 0.5); }
  .input-type1.input-alert, .input-area li input.input-alert[type=text],
  .input-area li input.input-alert[type=email],
  .input-area li select.input-alert {
    background: #fff7d0; }

.msr, a::before, a::after, button::before, button::after, label::before, label::after, .icbase, .ic01, .ichead::before, .ic02, .ic03, .input-area nav.btns-form button::after, .check-agree input[type=radio] + label::before,
.check-agree input[type=checkbox] + label::before {
  font-family: 'Material Symbols Outlined';
  font-weight: 300;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 24; }

.icbase, .ic01, .ichead::before, .ic02, .ic03 {
  display: block;
  position: absolute;
  margin: auto;
  height: 1em;
  line-height: 1em; }

.ic01, .ichead::before {
  top: 0;
  bottom: 0; }

.ic02 {
  top: 0;
  left: 0; }

.ic03 {
  right: 0;
  left: 0; }

.ichead {
  position: relative;
  display: block;
  text-align: left;
  border-radius: 0.5em; }
  .ichead::before {
    left: 0;
    width: 1.5em;
    height: 1em;
    line-height: 1em;
    font-size: 1.5em;
    text-align: center; }

html {
  scroll-behavior: smooth; }

body {
  position: relative;
  margin: 0;
  padding: 0 0.8rem 4rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  color: #001a4c;
  background: white;
  text-align: center;
  z-index: 1; }
  body::before {
    display: block;
    position: absolute;
    top: -2rem;
    left: -2rem;
    content: "";
    width: 22rem;
    height: calc(22rem * 0.64);
    /*width*/
    background-image: url("/img/ic_logo.svg");
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(15deg);
    z-index: 2; }
  @media screen and (min-width: 960px) {
    body {
      padding: 0 1.6rem 4rem; } }

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3rem; }
  footer p {
    font-size: 0.8rem;
    line-height: 3rem; }

main {
  position: relative;
  margin: 3rem auto 0;
  width: 100%;
  z-index: 3; }
  @media screen and (min-width: 960px) {
    main {
      display: flex;
      gap: 2.4rem;
      width: 90%;
      min-width: 70rem;
      max-width: 80rem;
      min-height: calc(100vh - 9rem); } }

.promotion-area {
  position: relative;
  margin: 0 0 6rem;
  padding: 0 0.8rem;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 0.8rem;
                      /*
box-shadow: 0 0.4rem 0.8rem $gray4;*/ }
  .promotion-area h1 {
    margin: 0 auto;
    padding: 1em 0;
    font-size: 2rem;
    width: fit-contents; }
    .promotion-area h1 span {
      display: block;
      padding: 0 0 0.8em;
      font-size: 0.6em;
      font-weight: 500; }
      .promotion-area h1 span::before {
        content: "＼ "; }
      .promotion-area h1 span::after {
        content: " ／"; }
    .promotion-area h1 strong {
      display: block;
      padding: 0;
      font-size: 1.2em;
      font-weight: 700; }
    .promotion-area h1 em {
      display: block;
      padding: 0.8em 0 0;
      font-style: normal;
      color: #f6ab00;
      font-weight: 700;
      font-size: 0.5em; }
  .promotion-area h2 {
    font-size: 1rem;
    line-height: 1.6em;
    font-weight: 300; }
  @media screen and (min-width: 600px) {
    .promotion-area h1 {
      font-size: 2.2rem; }
      .promotion-area h1 em {
        font-size: 0.6em; } }
  @media screen and (min-width: 960px) {
    .promotion-area {
      margin: 0;
      width: calc(100% - 30rem); } }

.box2 {
  display: block;
  margin: 3rem auto;
  width: 100%;
  list-style: none; }
  .box2 dl {
    width: 100%; }
  .box2 dt {
    display: block;
    margin: 0;
    padding: calc(56.25% + 1rem) 0 1rem;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.2em;
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat; }
    .box2 dt.dt01 {
      background-image: url("/img/trial_img01.jpg"); }
    .box2 dt.dt02 {
      background-image: url("/img/trial_img02.jpg"); }
  .box2 dd {
    margin: 0;
    padding: 0 0 1em;
    font-size: 1rem;
    line-height: 1.5em;
    text-align: left; }
  @media screen and (min-width: 600px) {
    .box2 {
      display: flex;
      margin: 5rem auto;
      gap: 3rem; }
      .box2 dl {
        width: 50%; } }

.howto {
  display: flex;
  margin: 3rem auto 0;
  gap: 1rem;
  width: 100%;
  list-style: none; }
  .howto li {
    position: relative;
    padding: 0 0 0.8rem;
    width: 33.33%;
    border-radius: 0.8rem;
    border: 1px solid #001a4c;
    z-index: 1; }
    .howto li figure {
      position: relative;
      padding: 0;
      border-radius: 0.8rem;
      overflow: hidden;
      z-index: 10; }
      .howto li figure::before {
        display: block;
        position: absolute;
        top: -0.15em;
        left: -0.1em;
        color: #ECF2FA;
        font-size: 5rem;
        width: 1em;
        height: 1em;
        line-height: 1em;
        font-weight: 700;
        font-family: "Oswald", sans-serif;
        z-index: 11; }
      .howto li figure img {
        position: relative;
        width: 100%;
        height: auto;
        z-index: 15; }
      .howto li figure figcaption {
        font-size: 0.8rem;
        font-weight: 700; }
    .howto li:nth-child(1) figure::before {
      content: "01"; }
    .howto li:nth-child(2) figure::before {
      content: "02"; }
    .howto li:nth-child(3) figure::before {
      content: "03"; }
  .howto li + li::before {
    position: absolute;
    display: block;
    content: "";
    margin: auto;
    top: 0;
    bottom: 0;
    left: -1.5rem;
    color: #f6ab00;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.8em 1.6em;
    border-left-color: currentColor;
    border-right: 0; }
  @media screen and (min-width: 600px) {
    .howto li figure figcaption {
      font-size: 1rem; }
    .howto li + li::before {
      left: -1.5rem;
      border-width: 1em 2em; } }

.error_msg {
  display: inline-block;
  padding: 0.5em 0 0 0.5em;
  color: #f44336;
  font-size: 0.7rem;
  font-weight: 700; }

.input-area {
  position: relative;
  width: 100%;
  padding: 0 1.6rem 3.6rem;
  background: #ECF2FA;
  border-radius: 0.8rem; }
  .input-area a {
    color: #004da0; }
  .input-area h3 {
    padding: 2em 0 0 1em;
    font-size: 1.6rem;
    font-weight: 700; }
  .input-area nav.btns-page {
    padding: 1em 0 1.5em;
    font-size: 0.8rem;
    font-weight: 500; }
  .input-area .info-smp {
    display: block; }
    .input-area .info-smp p {
      text-align: left; }
      .input-area .info-smp p br {
        display: none; }
  .input-area form {
    display: none;
    visibility: hidden; }
  .input-area ul {
    list-style: none; }
  .input-area li {
    padding: 0 0 0.8rem;
    text-align: left; }
    .input-area li label {
      display: block;
      padding: 1em 0 0.5em;
      font-size: 0.8rem;
      line-height: 1em;
      font-weight: 700; }
    .input-area li input[type=text],
    .input-area li input[type=email] {
      width: 100%; }
    .input-area li select {
      cursor: pointer; }
  .input-area p {
    padding: 0 0 1em;
    font-size: 0.8rem;
    line-height: 1.6em; }
    .input-area p.caution {
      padding: 1em 0;
      font-weight: 700;
      opacity: 0.6; }
  .input-area nav.btns-form {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5.6rem; }
    .input-area nav.btns-form button {
      position: relative;
      background: white;
      padding: 1rem 0;
      width: 75%;
      font-size: 1.2rem;
      font-weight: 500;
      line-height: 1em;
      border-radius: 3rem;
      border: 4px solid #001a4c;
      outline: none;
      transition: border 0.4s ease, padding 0.2s ease, background 0.4s cubic-bezier(0.25, 1, 0.5, 1);
      background-image: linear-gradient(to right, #004da0 50%, white 50%);
      background-size: 201% 100%;
      background-position-x: 100%; }
      .input-area nav.btns-form button::after {
        display: block;
        content: "\eac9";
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        bottom: 0;
        width: 2em;
        height: 1em;
        line-height: 1em;
        font-size: 1.4em;
        color: white;
        text-align: center; }
      .input-area nav.btns-form button span {
        display: block;
        background-image: linear-gradient(to right, #f6ab00 50%, #001a4c 50%);
        background-clip: text;
        -webkit-background-clip: text;
        background-size: inherit;
        color: transparent;
        background-position-x: 100%;
        transition: inherit; }
      .input-area nav.btns-form button:hover {
        padding: 1rem 1rem 1rem 0;
        color: #fff7d0;
        border: 4px solid #004da0;
        background-position-x: 0.5%; }
        .input-area nav.btns-form button:hover span {
          background-position-x: 0.5%; }
  @media screen and (min-width: 600px) {
    .input-area .info-smp p {
      text-align: center; }
      .input-area .info-smp p br {
        display: block; } }
  @media screen and (min-width: 960px) {
    .input-area {
      width: 30rem;
      padding: 0 1.6rem 5.6rem; }
      .input-area .info-smp {
        display: none; }
      .input-area form {
        display: block;
        visibility: visible; } }

.check-agree {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0.8rem 0; }
  .check-agree input[type=radio],
  .check-agree input[type=checkbox] {
    display: none; }
  .check-agree strong {
    width: calc(100% - 8rem);
    padding: 0;
    font-size: 1rem;
    line-height: 1em;
    font-weight: 500; }
  .check-agree input[type=radio] + label,
  .check-agree input[type=checkbox] + label {
    position: relative;
    margin-left: auto;
    padding: 0.5rem 1.6rem 0.5rem 2.8rem;
    width: 8rem;
    color: #ECF2FA;
    font-size: 0.8rem;
    line-height: 1em;
    font-weight: 500;
    opacity: 0.3;
    transition: opacity 0.2s ease;
    text-align: center;
    background: #001a4c;
    border-radius: 3rem; }
    .check-agree input[type=radio] + label::before,
    .check-agree input[type=checkbox] + label::before {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      content: "\e5ca";
      width: 2rem;
      height: 1em;
      font-size: 1.6em;
      line-height: 1em;
      text-align: center;
      opacity: 0.2; }
  .check-agree input[type=radio] + label:hover,
  .check-agree input[type=checkbox] + label:hover {
    opacity: 0.8; }
  .check-agree input[type=radio]:checked + label,
  .check-agree input[type=checkbox]:checked + label {
    opacity: 1; }
    .check-agree input[type=radio]:checked + label::before,
    .check-agree input[type=checkbox]:checked + label::before {
      opacity: 1; }

.check-agree + .error_msg {
  margin: -0.5em 0 0.8rem;
  width: 100%;
  text-align: center; }

.comment {
  position: absolute;
  display: none;
  top: -1.6rem;
  left: -2rem;
  background: #ffca74;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  transform: rotate(-10deg); }
  .comment strong {
    display: block;
    padding: 0.8rem 0 0.25rem 0.5rem;
    font-size: 4rem;
    font-weight: 700; }
    .comment strong::after {
      content: "分で";
      font-size: 1.1rem;
      font-weight: 500; }
  .comment span {
    display: block;
    font-size: 1rem;
    font-weight: 700; }
  @media screen and (min-width: 960px) {
    .comment {
      display: block; } }

/*テキストのマスクアニメーション*/
.mask-btn {
  background-image: linear-gradient(to right, #333333 50%, #f0f0f0 50%);
  background-size: 200% 100%;
  font-size: 24px;
  font-weight: bold;
  background-position-x: 100%;
  transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1); }
  .mask-btn span {
    display: inline-block;
    padding: 12px 24px;
    background-image: linear-gradient(to right, #f0f0f0 50%, #333333 50%);
    background-clip: text;
    -webkit-background-clip: text;
    background-size: inherit;
    color: transparent;
    background-position-x: 100%;
    transition: inherit; }
  .mask-btn:hover {
    background-position-x: 0; }
    .mask-btn:hover span {
      background-position-x: 0; }

/*タブレットに適用するスタイル*/
/*タブレットに適用するスタイル*/
/*PCに適用するスタイル*/
@media screen and (min-width: 1800px) {
  html {
    font-size: calc(100vw / 112.5); } }
